prefix=/usr/pkg
exec_prefix=${prefix}
libdir=/usr/pkg/lib/ffmpeg4
includedir=/usr/pkg/include/ffmpeg4

Name: libavresample
Description: Libav audio resampling library
Version: 4.0.0
Requires: 
Requires.private: libavutil >= 56.70.100
Conflicts:
Libs: -L${libdir} -Wl,-rpath,/usr/pkg/lib/ffmpeg4 -lavresample 
Libs.private: -lm
Cflags: -I${includedir}
